<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    >5 10 15 20 25        30 35 40 45 55</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5 8 10 12 15       16 18 20 22 25</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0 </Blush        >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   >1 5 10 15 20                    </FaceSlender   ><!--5 number means Level1~Level5-->
			<EyeEnlargement>0  0  0  0  0                    </EyeEnlargement>
			<NoseSlender   >0  0  0  0  0                    </NoseSlender   >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 5 8 10 12 15        16 18 20 22 25</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 0  0  0  0  0                      </FaceSlender   >
			<EyeEnlargement>0  0  0  0  0                     </EyeEnlargement>
			<NoseSlender   >0  0  0  0  0                    </NoseSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 5 10 15 20 25        30 35 40 45 55</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5 8 10 15 20        25 28 30 32 35</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 1 5 10 15 20                     </FaceSlender   >
			<EyeEnlargement>0  0  0  0  0                    </EyeEnlargement>
			<NoseSlender   >0  0  0  0  0                   </NoseSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 5 8 10 15 20        30 35 40 45 50</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 5 8 10 12 15       16 18 20 22 25</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   >1 5 10 15 20                     </FaceSlender   >
			<EyeEnlargement>0  0  0  0  0                    </EyeEnlargement>
			<NoseSlender   >0  0  0  0  0                       </NoseSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 5 8 10 12 15       16 18 20 22 25</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 1 5 10 15 20                      </FaceSlender   >
			<EyeEnlargement>0  0  0  0  0                     </EyeEnlargement>
			<NoseSlender   >0  0  0  0  0                    </NoseSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<Blush         > 0  0  0  0  0        0  0  0  0  0</Blush         >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
			<EyeEnlargement> 0  0  0  0  0                     </EyeEnlargement>
			<NoseSlender   > 0  0  0  0  0                     </NoseSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 1 2 4 6 8       10 12 14 17 20</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 2 4 6 8 10       12 14 15 18 20</LipBeauty      >
			<EyeBrighten    > 2 5 10 15 15       20 25 25 30 30</EyeBrighten    >
			<TeethWhiten    > 2 5 10 15 20       25 30 30 30 30</TeethWhiten    >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >20 20 20 20 20       25 30 30 30 30</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  >0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  >0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    >1 5 10 15 20                     </FaceSlender    >
			<EyeEnlargement >0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    >5 10 13 18 20                     </NoseSlender    >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 1  2  3  4  5        6  7  8  9  10</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 100 100 100 100 100  100 100 100 100 100</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 5 10 10 10       10 10 10 10 10</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    > 0  0  0  0  0                    </NoseSlender    >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 1 2 4 6 8       10 12 14 17 20</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5 8 10 15 20        25 28 30 32 35</LipBeauty      >
			<EyeBrighten    > 2 5 10 15 15       20 25 25 30 30</EyeBrighten    >
			<TeethWhiten    > 20 20 20 20 20       25 30 30 30 30</TeethWhiten    >
			<NoseHighlight  >0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       25 30 30 30 30</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  >0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  >2 4 6 8 10        12 14 15 18 20</PupilBrighten  >
			<FaceSlender    >1 5 10 15 20                       </FaceSlender    >
			<EyeEnlargement >0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    >5 10 13 18 20                     </NoseSlender    >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 1 2 4 6 8       10 12 14 17 20</SkinSoften    >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5 8 10 12 15       16 18 20 22 25</LipBeauty      >
			<EyeBrighten    > 2 4 6 8 10         12 14 15 18 20</EyeBrighten    >
			<TeethWhiten    > 20 20 20 20 20       25 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 20 20 20 20 20       25 30 30 30 30</Depouch       >
			<Deblemish      > 100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  >0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  >2 4 6 8 10        12 14 15 18 20</PupilBrighten  >
			<FaceSlender    >1 5 10 15 20                     </FaceSlender    >
			<EyeEnlargement >0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    >5 10 13 18 20                     </NoseSlender    >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 1  2  3  4  5        6  7  8  9  10</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        >0  0  0  0  0        0  0  0  0  0</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 1 5 10 15 20                      </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    > 0  0  0  0  0                    </NoseSlender    >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
			<NoseSlender    > 0  0  0  0  0                    </NoseSlender    >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.0 0.0 0.0 0.0 0.0       0.3  0.3  0.4  0.5  0.6</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.1 0.1 0.1 0.1 0.1       0.1  0.1  0.1  0.1  0.1</LipBeauty>
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</TeethWhiten    >
			<NoseHighlight  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</NoseHighlight  >
			<Depouch        >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</Depouch        >
			<Deblemish      >0.5 0.5 0.5 0.5 0.5       0.6  0.7  0.8  0.9  1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</PupilBrighten  >
			<FaceSlender    >0.7 0.7 0.7 0.7 0.7                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.0 0.0 0.0 0.0 0.0                              </EyeEnlargement >
			<NoseSlender    >1.0 1.0 1.0 1.0 1.0                              </NoseSlender    >

			<Preview_SkinSoften    >0.9 0.9 0.9 0.9 0.9    0.9  0.9  0.9  0.9  0.9</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.1 0.1 0.1 0.1 0.1    0.1  0.1  0.1  0.1  0.1</Preview_LipBeauty >
			<Preview_Blush         >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_Blush         >
			<Preview_NoseHighlight >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_NoseHighlight    >
			<Preview_Depouch       >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_Depouch    >
			<Preview_FaceSlender   >1.0 1.0 1.0 1.0 1.0                           </Preview_FaceSlender   >
			<Preview_EyeEnlargement>0.0 0.0 0.0 0.0 0.0                           </Preview_EyeEnlargement>
			<Preview_NoseSlender   >0.0 0.0 0.0 0.0 0.0                         </Preview_NoseSlender>
		</GenderRatio>
		<SkinQualityRatio>0.9 1.0 1.2 1.3 1.4</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  0.8</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>50  0.8</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.8</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>